Subject: Ticket Assigned - Sign-in problem!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jan 2020 17:04:05 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Sign-in problem! Dear Support Team,
Greetings..

When I try to sign in using Shoemart App or CenterPoint App, I receive the
following error: "Please enter a valid username and password."

While I am sure I'm using the correct username and password, because when I
use them on your website, everything works fine:

*Therefore, I don't have a problem with my username and password.*

Kindly, help me, I can't use your apps properly anymore.

Best regards,
Yasser Darawi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/421011